<?php

namespace App\Filament\Resources\EarlyLeaveRequestResource\Pages;

use App\Filament\Resources\EarlyLeaveRequestResource;
use Filament\Resources\Pages\ListRecords;

class ListEarlyLeaveRequests extends ListRecords
{
    protected static string $resource = EarlyLeaveRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
